Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 17:16:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591410973 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0554431876            08:52 PM, 22nd Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:53 PM, 22nd Oct                     hi                    I need to know where my order is??           08:54 PM, 22nd Oct                     hi                    It was supposed to be delivered today but the app is showing processing           08:54 PM, 22nd Oct                     hi                    Do let me know if it will be delivered otherwise i will have to cancel it           08:55 PM, 22nd Oct                   Mohammed                   Please allow me a moment to check this for you.           08:58 PM, 22nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971554431876?           08:59 PM, 22nd Oct                     hi                    Are you planning to reply?           09:00 PM, 22nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971554431876?           09:03 PM, 22nd Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:05 PM, 22nd Oct                     hi                    Very bad assistance           09:07 PM, 22nd Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:08 PM, 22nd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971554431876?           09:08 PM, 22nd Oct                     hi                    I have mentioned it previously right           09:09 PM, 22nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:10 PM, 22nd Oct                     hi                    But it is already 9.10 pm           09:10 PM, 22nd Oct                     hi                    I dont think it will be delivered today           09:11 PM, 22nd Oct                   Mohammed                   We will do our best to deliver your order soon enough           09:13 PM, 22nd Oct                   Mohammed                   We appreciate your patience.           09:13 PM, 22nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:13 PM, 22nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038409